import { Injectable } from '@angular/core';
import { HttpClient, HttpHeaders } from '@angular/common/http';

@Injectable({
  providedIn: 'root'
})
export class GlobalService {

  base_url : string = 'https://authenticator-registration-dot-tgs-ag-mpi-dev-001.uc.r.appspot.com/';
  getsecret : string = this.base_url+'generateSecret'
  sendotp : string = this.base_url+'sendOtp';
  validate : string = this.base_url+'validateOtpAndRegisterUser'
  constructor(public http: HttpClient) { }
  getQr(){
    return this.http.get(this.getsecret);
  }
  getAndroidQr(){
    return 'https://play.google.com/store/apps/details?id=com.azure.authenticator&referrer=+adjust_reftag%3Dc6f1p4ErudH2C%26utm_source%3DLanding%2BPage%2BOrganic%2B-%2Bapp%2Bstore%2Bbadges%26utm_campaign%3Dappstore_android&pli=1';
  }
  getAppleQr(){
    return 'https://apps.apple.com/app/microsoft-authenticator/id983156458';
  }
  getOtp(email : any){
    return this.http.post(this.sendotp,email)
  }
  validateQr(postObj : any){
    return this.http.post(this.validate,postObj)
  }
}
